SAML Flaw Lets Hackers Assume Users' Identities

0 minutes

Vulnerability affects single sign-on for SAML-reliant services including OneLogin, Duo Security, Clever, and OmniAuth.

Source: Dark Reading – Threat Intelligence – SAML Flaw Lets Hackers Assume Users’ Identities

Advertisements

Advertisements
Keep Ransomware Out with Heimdal PRO!